Subject: Re: bug#25061: consider adding %COMPAT to default gnutls priority string

From: Ted Zlatanov <[email-masked]>
Date: Thu, 21 Dec 2017 08:26:35 -0500

On Thu, 21 Dec 2017 13:20:06 +0000 Kaushal Modi <[email-masked]> wrote: 

KM> Thank you all. This fixed the emacs-26 branch. But the master branch is
KM> still broken (not broken build but broken https fetches):
KM> https://travis-ci.org/kaushalmodi/ox-hugo/jobs/319693934

KM> The emacs-26 branch will be merged into master at some point, but I am just
KM> saying.

Right. Marking this bug as done, since the merge is not part of it. Thank you.

Ted